<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
    <meta name="author" content="Miguel Hipólito">
    <meta name="description" content="Primer ejercicio de HTML con Alicia">
    <link rel="icon" type="image/png" href="src/1197396.png">
</head>
<body>
    <form action="/action_page.php">
        <fieldset>
        <legend>Ficha de la película</legend>
            <label for="tpelicula">Título</label><br>
            <input type="text" id="tpelicula" name="tpelicula"><br>

            <label for="dpelicula">Director</label><br>
            <input type="text" id="dpelicula" name="dpelicula"><br>

            <label for="estreno">Fecha de estreno:</label><br>
            <input type="date" id="estreno" name="estreno"><br>

            <label for="ppelicula">Póster:</label><br>
            <input type="file" id="ppelicula" name="ppelicula" accept="image/png, image/jpeg"><br>

            <p>Versión:</p>
            <input type="checkbox" id="IMAX" name="IMAX">
            <label for="IMAX">IMAX</label>
            <input type="checkbox" id="3D" name="3D">
            <label for="3D">3D</label>
            <input type="checkbox" id="Full_HD" name="Full_HD">
            <label for="Full_HD">Full HD</label>

            <p>Versión:</p>
            <input type="checkbox" id="TP" name="TP">
            <label for="TP">TP</label>
            <input type="checkbox" id="+12" name="+12">
            <label for="+12">+12</label>
            <input type="checkbox" id="+15" name="+15">
            <label for="+15">+15</label>
            <input type="checkbox" id="+18" name="+18">
            <label for="+18">+18</label>
        </fieldset>  
        <fieldset>
        <legend>Ficha de proyección</legend>
            <label for="salaproy">Sala:</label>
            <input type="text" id="salaproy" list="listsala">
            <datalist id="listsala">
                <option label="Cines Yelmo" value="Cines Yelmo"></option>
                <option label="Cinesa" value="Cinesa"></option>
                <option label="Cines Full HD" value="Cines Full HD"></option>
            </datalist><br>
            <textarea name="mensaje" placeholder="Escribe una breve sinopsis" rows="5" cols="70"></textarea><br>

            <select id="idioma" name="idioma">
                <option value="Inglés">Inglés</option>
                <option value="Español">Español</option>
                <option value="Catalán">Catalán</option>
                <option value="Hebreo Antiguo">Hebreo Antiguo</option>
            </select> <br>

            <label for="fecha">Sala:</label>
            <input type="date" id="fecha" name="fecha"> <br>

            <label for="cars">Choose a car:</label> <br>
            <select id="cars" name="cars" size="4">
                <option value="Lunes">Lunes</option>
                <option value="Martes">Martes</option>
                <option value="Miércoles">Miércoles</option>
                <option value="Jueves">Jueves</option>
                <option value="Viernes">Viernes</option>
                <option value="Sábado">Sábado</option>
                <option value="Domingo">Domingo</option>
            </select> <br>

            <label for="favcolor">Elige un color de fondo:</label>
            <input type="color" id="favcolor" name="favcolor" value="#ff0000"> <br>

            <p>Puntuación del público: <meter value="85" min="0" max="100"></meter></p>
        </fieldset> 
    </form>    
</body>
</html>